{
  "HDR_SCAN_CONTAINER": "IT_IT Scan Container ID",
  "LBL_LAST_CONTAINER_ID": "IT_IT Last Container ID",
  "LBL_RECEIVED_FROM": "IT_IT Received from",
  "MSG_CONTAINER_RECORDING_INACTIVE": "IT_IT Container recording is not active for this plant!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "IT_IT Plant settings configuration",
  "MSG_WORKSTATION_SETUP_INCORRECT": "IT_IT Workstation setup not correct",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "IT_IT Current workstation does not allow container scanning!",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code has not been found!",
  "MSG_CONTAINER_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning."
}
